<div class="container" style="margin-top: 70px;">
    <div class="card text-center" *ngFor="let o of orders">
        <div class="card-header">
          # {{o.id}}
        </div>
        <div class="card-block">
          <h4 class="card-title">{{o.client}}</h4>

          <table class="table table-hover">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Produto</th>
                    <th>Quantidade</th>
                    <th>Preço</th>
                    <th>Total</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let i of o.items">
                    <td>{{i.id}}</td>
                    <td>{{i.product.name}}</td>
                    <td>{{i.amount}}</td>
                    <td>{{i.price}}</td>
                    <td>{{i.price * i.amount}}</td>
    
                </tr>
    
            </tbody>
        </table>
    

        </div>
  
      </div>


</div>